# Administration Guide

- CloudKitty’s Architecture
  - Module loading and extensions
  - Fetcher
  - Collector
  - Rating
  - Storage
- DevStack installation
- Installation Guide
  - Install from source
  - Install from packages for Debian
  - Install from packages for Ubuntu
  - Install from package (RDO For RHEL/CentOS)
- Configuration Guide
  - Step by step configuration guide
  - Fetcher configuration
  - Collector configuration
  - Storage backend configuration
  - cloudkitty.conf reference
  - Policy configuration
- Command-Line Interface Reference
  - Cloudkitty Status CLI

this page last updated: 2026-08-16 04:39:41

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug